Name:		hexalate
Version:	1.1.0
Release:	%mkrel 1
Summary:	Color matching game
Group:		Games/Puzzles
License:	GPLv3+
URL:		http://gottcode.org/%{name}/
Source:		http://gottcode.org/%{name}/%{name}-%{version}-src.tar.bz2

BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Widgets)
BuildRequires:	qttools5

%description
The goal of the game is to rotate and position the circles so that each
touching line matches in color. You rotate circles by right clicking,
and you move circles by dragging them. The game stores the positions
and rotations of the circles across runs.

%prep
%setup -q

%build
%qmake_qt5 PREFIX=%{_prefix}
%make_build

%install
%make_install INSTALL_ROOT=%{buildroot}

%files
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_datadir}/appdata/%{name}.appdata.xml
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/hicolor/*/apps/%{name}.png
%{_datadir}/pixmaps/%{name}.xpm
%{_mandir}/man6/%{name}.6.xz


%changelog
* Sat Jun 03 2017 vaci0 <vaci0> 1.1.0-1.mga6
+ Revision: 1105939
- Update to new version 1.1.0

* Mon Feb 08 2016 umeabot <umeabot> 1.0.3-4.mga6
+ Revision: 942516
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.3-3.mga5
+ Revision: 745260
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.3-2.mga5
+ Revision: 680116
- Mageia 5 Mass Rebuild

* Wed Apr 16 2014 vaci0 <vaci0> 1.0.3-1.mga5
+ Revision: 615310
- Update to new version 1.0.3

* Fri Feb 07 2014 wally <wally> 1.0.2-1.mga5
+ Revision: 585457
- new version 1.0.2
- drop desktop file patch

* Fri Oct 18 2013 umeabot <umeabot> 1.0.1-3.mga4
+ Revision: 505453
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 1.0.1-2.mga3
+ Revision: 353180
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jul 27 2012 vaci0 <vaci0> 1.0.1-1.mga3
+ Revision: 274779
- imported package hexalate

